How to install libibus-1.0-dev on Debian 9 (Stretch)